Create review rule
POST
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
application/json- body
body*stringscopes?array<>file?|nullstatus?stringOne of
"active""inactive"ReviewRuleCreated
application/json- response
rule*curl -X POST 'https://api.capy.ai/api/v1/review-rules' \ -H 'Content-Type: application/json' \ -d '{ "body": "string"}'{ "rule": { "id": "string", "body": "string", "scopes": [ { "repo": "string", "paths": [ "string" ], "githubRepoId": 0, "covered": true, "heldByCaller": true } ], "file": { "repo": "string", "path": "string", "githubRepoId": 0, "covered": true }, "status": "active", "source": "app", "sourceRef": "string", "createdByUserId": "string", "createdByName": "string", "firedCount": 0, "lastFired": { "repo": "string", "prNumber": 0, "at": "string" }, "createdAt": "string", "updatedAt": "string" }}